LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- b
- c
- d
- g
- l
- m
- n
- p
- r
- s
- x

### - b -

- BO : ir_remote_types.h

### - c -

- CFG_LIRCD : lirc_config.h
- CFG_LIRCM : lirc_config.h
- CFG_LIRCRC : lirc_config.h
- chk_read : lirc_log.h
- chk_write : lirc_log.h
- COMPAT_REVERSE : ir_remote_types.h
- CONST_LENGTH : ir_remote_types.h

### - d -

- DEFAULT_LOGLEVEL : lirc_log.h
- DEFAULT_PERMISSIONS : lirc_config.h
- DEFAULT_REPEAT_MAX : lirc_config.h
- DEV_LIRCD : lirc_config.h
- DEV_LIRCM : lirc_config.h
- DICT_INVALID_KEY : dictionary.c
- DICTMINSZ : dictionary.c
- DRV_ERR_BAD_OPTION : driver.h
- DRV_ERR_BAD_STATE : driver.h
- DRV_ERR_BAD_VALUE : driver.h
- DRV_ERR_NOT_IMPLEMENTED : driver.h
- DRVCTL_GET_STATE : driver.h
- DRVCTL_MAX : driver.h
- DRVCTL_SEND_SPACE : driver.h
- DRVCTL_SET_OPTION : driver.h

### - g -

- GOLDSTAR : ir_remote_types.h
- GRUNDIG : ir_remote_types.h

### - l -

- LIRC_EOF : lirc_config.h
- LIRC_INET_PORT : lirc_config.h
- lirc_log_is_enabled_for : lirc_log.h
- LIRC_MAX_LOGLEVEL : lirc_log.h
- LIRC_MIN_LOGLEVEL : lirc_log.h
- LIRC_OPTIONS_PATH : lirc_config.h
- LIRC_OPTIONS_VAR : lirc_config.h
- LIRC_RELEASE_SUFFIX : lirc_config.h
- LIRCD : lirc_config.h
- LIRCDCFGFILE : lirc_config.h
- LIRCDOLDCFGFILE : lirc_config.h
- LIRCM : lirc_config.h
- LIRCMDCFGFILE : lirc_config.h
- LIRCMDOLDCFGFILE : lirc_config.h
- LIRCRC_OLD_ROOT_FILE : lirc_config.h
- LIRCRC_ROOT_FILE : lirc_config.h
- LIRCRC_USER_FILE : lirc_config.h
- logmax : lirc_log.h
- LOGPERROR : lirc_log.h
- LOGPRINTF : lirc_log.h

### - m -

- MAX_PLUGINS : drv_admin.c , lirc_config.h
- MAXVALSZ : dictionary.c
- MIN_RECEIVE_TIMEOUT : receive.h

### - n -

- NO_FOOT_REP : ir_remote_types.h
- NO_HEAD_REP : ir_remote_types.h

### - p -

- PACKET_SIZE : lirc_config.h
- PID_LIRCD : lirc_config.h
- PIDFILE : lirc_config.h
- PLUGINDIR : lirc_config.h
- PLUGINDIR_VAR : lirc_config.h

### - r -

- RAW_CODES : ir_remote_types.h
- RC5 : ir_remote_types.h
- RC6 : ir_remote_types.h
- RCMM : ir_remote_types.h
- REPEAT_HEADER : ir_remote_types.h
- REPEAT_MAX_DEFAULT : ir_remote_types.h

### - s -

- SERIAL : ir_remote_types.h
- SHIFT_ENC : ir_remote_types.h
- SOCKET_TIMEOUT : lirc_config.h
- SPACE_ENC : ir_remote_types.h
- SPACE_FIRST : ir_remote_types.h
- STR : lirc_log.h
- STRINGIFY : lirc_log.h

### - x -

- XMP : ir_remote_types.h